body
{
background:url(images/bg.jpg) no-repeat  center top;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin:0px auto auto auto;
color:#000;
background-attachment:fixed; 
background-repeat: no-repeat;


}
p{
padding:2px;
margin:0px;
}
#main_container{
width:1000px;
height:auto;
margin:auto;
padding:0px;
}
.top_bar{
width:1000px;
height:136px;
background:url(images/headtraining.jpg) no-repeat center;
}


.slider{
width:1000px;
height:347px;

margin:auto;
}

#logo{
float:left;
padding:15px;
}
/*------------------------------oferte_content-----------------------*/
.oferte_content{
width:600px;
height:164px;
float:left;
padding:0 0 0 50px;
}
.top_divider{
float:left;
width:1px;
height:164px;
}
.oferta{
width:538px;
float:left;
padding:15px 30px 0 30px;
}
.oferta_img{
float:left;
padding:0 0 10px 0;
}
.oferta_title{
font-size:15px;
color:#b72c24;
font-weight:bold;
}
.oferta_details{
width:400px;
float:left;
padding:0 0 0 30px;
}
.oferta_text{
padding:5px 0 5px 0;
font-size:12px;
color:#FFFFFF;
text-align:justify;
line-height:15px;
}
a.details{
width:83px;
height:21px;
display:block;
float:right;
margin:5px 0 0 0;
padding-left:5px;
background:url(images/details_bt_bg.gif) no-repeat center;
text-align:center;
line-height:21px;
text-decoration:none;
color:#000000;
}
/*---------------------oferta_pagination-----------------------------*/

div.oferta_pagination {
clear:both;
padding:10px 0 0 0;
padding:0px 0 0 0;
margin:5px;
text-align:center;
float:left;
font-size:10px;
}

div.oferta_pagination a {
width:22px;
height:22px;
display:block;
float:left;
margin:0 0 0 5px;
margin:0 0 0 3px;
line-height:23px;
text-align:center;
background:url(images/pag_bg.gif) no-repeat center;
text-decoration:none; 
color:#9d8b8b;
}
div.oferta_pagination a:hover, div.pagination a:active {
width:22px;
height:22px;
display:block;
float:left;
line-height:23px;
text-align:center;
background:url(images/pag_bg_a.gif) no-repeat center;
text-decoration:none; 
color:#ad1614;
}
div.oferta_pagination span.current {
width:22px;
height:22px;
display:block;
float:left;
line-height:23px;
text-align:center;
background:url(images/pag_bg_a.gif) no-repeat center;
text-decoration:none; 
color:#ad1614;
}
#main_content{
clear:both;
}
/*---------------- menu tab----------------------*/
#menu_tab{
width:1000px;
height:50px;
background-color:#fff;
}
.left_menu_corner{
width:9px;
height:50px;
float:left;
background:url(images/menu_left.gif) no-repeat center;
}
.right_menu_corner{
width:9px;
height:50px;
float:left;
background:url(images/menu_right.gif) no-repeat center;
}
ul.menu {
list-style-type:none; float:left; display:block; width:982px; 
margin:0px; padding:0px;background:url(images/menu_bg.gif) repeat-x;}

ul.menu li {
display:inline;
font-size:14px;
font-weight:bold;
line-height:50px;
}
ul.menu li.divider {
display:inline;
width:2px;
height:50px;
float:left;
background:url(images/menu_divider.gif) no-repeat center;
}

a.nav1:link, a.nav1:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/home.png) no-repeat left; color:#000000;}
a.nav2:link, a.nav2:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/Profile.png) no-repeat left; color:#000000;}
a.nav3:link, a.nav3:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/shoppingcart.png) no-repeat left; color:#000000;}
a.nav4:link, a.nav4:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/pro.png) no-repeat left; color:#000000;}
a.nav5:link, a.nav5:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/service.png) no-repeat left; color:#000000;}
a.nav6:link, a.nav6:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/news.png) no-repeat left; color:#000000;}
a.nav7:link, a.nav7:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/contact.png) no-repeat left; color:#000000;}
a.nav8:link, a.nav8:visited {
display:block; float:left; padding:0px 8px 0px 50px; margin:0 14px 0 14px;height:50px;text-decoration:none; background:url(images/product.png) no-repeat left; color:#000000;}

a.nav1:hover, a.nav2:hover, a.nav3:hover, a.nav4:hover, a.nav5:hover, a.nav6:hover, a.nav7:hover, a.nav8:hover {
color:#00FFFF; text-decoration:underline;}


li.currencies{
width:180px;
float:left;
padding:0 0 0 15px;
padding:12px 0 0 15px;
color:#676d77;
font-size:11px;
font-weight:bold;
}
/*----------------crumb_navigation-------------*/
.crumb_navigation{
width:980px;
height:15px;
padding:5px 10px 0 20px;
color:#333333;
background:url(images/navbullet.png) no-repeat left;
background-position:5px 6px;
}
.crumb_navigation a{
color:#0fa0dd;
text-decoration:underline;
}
span.current{
color:#0fa0dd;
}

/*-------------left_content------------------*/
.left_content{
width:290px;
float:left;
margin:0px 0px 5px 0px;
padding:5px 0 0 5px;


}

.left_content1{
width:320px;
float:left;
margin:0px 0px 5px 0px;
padding:15px 0 0 5px;


}


#desktop1{
	width:220px;
	height:5px;
	background-repeat:no-repeat;
	margin-left: 100px;
	margin-top: -60px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF00FF;
	font-weight:bold;
}

.pictxt1{
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#000000;
	margin-left: 100px;
	margin-top: 20px;
}


.readtxt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0000FF;
	text-decoration:none;

	
	}
	
	
.border_box2{
width:318px;
height:350px;
text-align:left;
border:1px #A9A9A9 solid;
}

#pic1{
background-image:url(images/pic1.jpg);
	
	width:85px;
	height:47px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 20px;
}


#pic2{
background-image:url(images/pic2.jpg);
	
	width:85px;
	height:63px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 20px;
}



#pic4{
background-image:url(images/pic4.jpg);
	
	width:310px;
	height:163px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}



#pic13{
background-image:url(images/pic13.jpg);
	
	width:85px;
	height:46px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 40px;
}

#pic15{
background-image:url(images/pic15.jpg);
	
	width:85px;
	height:48px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 40px;
}


.left_title_bar{
width:320px;
height:44px;
background:url(images/menutitle2.jpg) no-repeat center;
}


.title_box{
width:290px;
height:44px;
margin:5px 0 0 0;
background:url(images/menu_title_bg.gif) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
}

.title_box3{
width:318px;
height:44px;
margin:3px 0 0 0;
background:url(images/menu_title_bg.gif) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
}

.title_box1{
width:290px;
height:44px;
margin:5px 0 0 0;
background:url(images/menu_title_bg2.gif) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
}

.title_box2{
width:290px;
height:44px;
margin:5px 0 0 0;
background:url(images/menu_title_bg1.gif) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
}


.title_box4{
width:290px;
height:44px;
margin:5px 0 0 0;
background:url(images/3M.jpg) no-repeat center;
text-align:center;
font-size:13px;
font-weight:bold;
color:#fff;
line-height:30px;
}


/*--------left menu---------*/


ul.left_menu{
width:290px;
padding:0px;
margin:0px;
list-style:none;
}
ul.left_menu li{
margin:0px;
list-style:none;
}
ul.left_menu li.odd a{
width:166px;height:25px;display:block;background:url(images/checked.png) no-repeat left #dad0d0; background-position:5px 5px;border-bottom:1px #FFFFFF solid;
text-decoration:none;color:#504b4b;padding:0 0 0 30px; line-height:25px;
}
ul.left_menu li.even a{
width:166px;height:25px;display:block;background:url(images/checked.png) no-repeat left #eee6e6;background-position:5px 5px;border-bottom:1px #FFFFFF solid;
text-decoration:none;color:#504b4b;padding:0 0 0 30px; line-height:25px;
}
ul.left_menu li.even a:hover, ul.left_menu li.odd a:hover{
background:url(images/checked.png) no-repeat left #7bbcc7; color:#FFFFFF;background-position:5px 5px;
}

.border_box{
width:288px;
height:auto;
text-align:center;
border:1px #6da6b1 solid;
}
.product_title{
color:#ea2222;
padding:5px 0 5px 0;
font-weight:bold;
}
.product_title a{
text-decoration:none;
color:#ea2222;
padding:5px 0 5px 0;
font-weight:bold;
}
.product_title a:hover{
color:#064E5A;
}
.product_img{
padding:5px 0 5px 0;
}
.prod_price{
padding:5px 0 5px 0;
}
span.reduce{
color:#999999;
text-decoration:line-through;
}
span.price{
color:#ea2222;
}
/*----------newsletter--------------*/
input.newsletter_input{
width:160px;
height:16px;
border:1px #ddd9d9 solid;
margin:10px 0 5px 0;
font-size:12px;
padding:3px;
color:#999999;
}
a.join{
width:17px;
display:block;
margin:5px 0 5px 140px;
margin:5px 0 5px 130px;
background:url(images/blue-add.png) no-repeat left;
padding:0 0 0 20px;
text-decoration:none;
color:#1c4a52;
}
.banner_adds{
width:194px;
text-align:center;
padding:10px 0 10px 0;
}

/*center content--------------------------*/
.center_content{
width:690px;
float:left;
margin:0px 0 0px 10px;
padding:0px 0 0px 0px;
}

.center_content2{
width:1000px;
float:none;
margin-left: 0px;
padding:0px 0 0px 0px;
}


.center_content1{
width:330px;
float:left;
margin:0px 0 5px 5px;
padding:15px 0 10px 8px;
}


.center_title_bar1{
width:320px;
height:44px;
background:url(images/menutitle1.jpg) no-repeat center;
}




.center_title_bar2{
width:675px;
height:81px;
float:left;
padding:0 0 0 40px;
margin:0 0 0 12px;
margin:0 0 0 6px;
line-height:33px;
font-size:12px;
color:#847676;
font-weight:bold;
background:url(images/hproduct1.jpg) no-repeat center;
}

.border_box1{
width:318px;
height:350px;
text-align:left;
border:1px #A9A9A9 solid;
}


.border_box5{
width:675px;
text-align:left;
padding-left: 10px;

}



#pic3{
background-image:url(images/pic14.jpg);
	
	width:85px;
	height:52px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 20px;
}

#pic5{
background-image:url(images/ansi.jpg);
	
	width:150px;
	height:117px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}


#pic6{
background-image:url(images/nfpa.jpg);
	
	width:150px;
	height:131px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}

#pic7{
background-image:url(images/niosh.jpg);
	
	width:150px;
	height:120px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}

#pic8{
background-image:url(images/osha.jpg);
	
	width:150px;
	height:100px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}

#pic9{
background-image:url(images/ul.jpg);
	
	width:150px;
	height:120px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}


#pic10{
background-image:url(images/jis.gif);
	
	width:150px;
	height:128px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}

#pic11{
background-image:url(images/pic11.jpg);
	
	width:300px;
	height:214px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 20px;
}

#pic12{ 
	background-image:url(images/pic12.jpg);
	width:300px;
	height:259px;
	background-repeat:no-repeat;
	margin-left: 5px;
	margin-top: 50px;
}


#desktop{
	width:250px;
	height:18px;
	background-repeat:no-repeat;
	margin-left: 100px;
	margin-top: -70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#008000;
	font-weight:bold;
}

#desktop2{
	width:675px;
	height:18px;
	background-repeat:no-repeat;
	margin-left: 150px;
	margin-top: -70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#008000;
	font-weight:bold;
}

#desktop3{
	width:300px;
	height:18px;
	background-repeat:no-repeat;
	margin-left: 310px;
	margin-top: -200px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#008000;
	font-weight:bold;
}

#desktop4{
	width:300px;
	height:18px;
	background-repeat:no-repeat;
	margin-left: 310px;
	margin-top: -249px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#008000;
	font-weight:bold;
}


.pictxt3{
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#000000;
	margin-left:310px;
	margin-top: 2px;
}

.pictxt4{
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#000000;
	margin-left:310px;
	margin-top: 25px;
}


.pictxt2{
	width:675px;
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#000000;
	margin-left: 150px;
	margin-top: 2px;
}

.pictxt{
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#9e9e9e;
	margin-left: 150px;
	margin-top: 2px;
}



.readtxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#ff4500;
	text-align:left;
	margin-left: 100px;
	margin-top: 5px;

	
	}


.readtxt3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ff4500;
	text-decoration:underline;
	text-align:left;
	margin-left: 150px;
	margin-top: 5px;

	
	}
	
	.readtxt4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ff4500;
	text-decoration:underline;
	text-align:left;
	margin-left: 310px;
	margin-top: 5px;

	
	}


/*----------------------right content--------------*/
.right_content{
width:330px;
float:left;
margin:0px 0px 5px 0px;
padding:15px 0 0 2px;
}
.right_title_bar2{
width:320px;
height:44px;
background:url(images/menutitle3.jpg) no-repeat center;

}




#desktop{
	width:250px;
	height:18px;
	background-repeat:no-repeat;
	margin-left: 100px;
	margin-top: -70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#008000;
	font-weight:bold;
}
.pictxt{
	font-family:Arial, Helvetica, sans-serif;
    float:left;
	font-size:14px;
	color:#000000;
	margin-left: 100px;
	margin-top: 2px;
}

.readtxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#c4700a;
	text-decoration:underline;
	margin-left: 100px;
	margin-top: 5px;
	}

/*---------prod_box----------*/
.prod_box{
width:173px;
height:auto;
float:left;
padding:10px 10px 10px 11px;
}
.top_prod_box{
width:173px;height:12px;background:url(images/product_box_top.gif) no-repeat center bottom;float:left; padding:0px; margin:0px;
}
.bottom_prod_box{
width:173px;height:10px;background:url(images/product_box_bottom.gif) no-repeat center top;float:left;padding:0px; margin:0px;
}
.center_prod_box{
width:173px;height: auto;background:url(images/product_box_center.gif) repeat-y;float:left; text-align:center;padding:0px; margin:0px;
}
.prod_details_tab{
width:173px;
height:31px;
float:left;
background:url(images/products_details_bg.gif) no-repeat center;
margin:3px 0 0 0;
}
img.left_bt{
float:left;
padding:6px 0 0 6px;
}
a.prod_details{
width:25px;
display:block;
float:left;
background:url(images/square-blue-add.gif) no-repeat left;
padding:0 0 0 20px;
margin:7px 0 0 38px;
margin:6px 0 0 35px;
text-decoration:none;
color:#0fa0dd;
}
/*---------prod_box_big----------*/
.prod_box_big{
width:554px;
height:auto;
float:left;
padding:10px 10px 10px 15px;
}
.top_prod_box_big{
width:554px;height:12px;background:url(images/details_box_top.gif) no-repeat center bottom;float:left; padding:0px; margin:0px;
}
.bottom_prod_box_big{
width:554px;height:12px;background:url(images/details_box_bottom.gif) no-repeat center top;float:left;padding:0px; margin:0px;
}
.center_prod_box_big{
width:554px;height: auto;background:url(images/details_box_center.gif) repeat-y;float:left; text-align:center;padding:0px; margin:0px;
}
.product_img_big{
width:170px;
padding:5px 0 5px 10px;
float:left;
}
.details_big_box{
width:345px;
float:left;
padding:0 0 0 15px;
text-align:left;
}
.product_title_big{
color:#ea2222;
padding:5px 0 5px 0;
font-weight:bold;
font-size:14px;
}
.specifications{
font-size:12px;
font-weight:bold;
line-height:18px;
}
.thumbs{
padding:8px 5px 8px 5px;
border:1px #DFD1D1 solid;
margin:3px 0 0 0;
}
.thumbs a{
padding:3px;
}
.prod_price_big{
padding:5px 0 5px 0;
font-size:16px;
}
span.reduce{
color:#999999;
text-decoration:line-through;
}
span.price{
color:#ea2222;
}
a.addtocart{
width:76px;
height:27px;
display:block;
float:left;
background:url(images/addtocart.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
a.compare{
width:76px;
height:27px;
display:block;
float:left;
margin:0 0 0 10px;
background:url(images/compare.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
span.blue{
color:#5F9FAB;
}
/*---------------contact_form------------------*/
.contact_form{
width:355px;
float:left;
padding:0px 0 0 75px;
}
.form_row{
width:335px;
clear:both;
padding:10px 0 10px 0;
padding:5px 0 5px 0;
color:#a53d17;
}
label.contact{
width:75px;
float:left;
font-size:12px;
text-align:right;
padding:4px 5px 0 0;
color: #333333;
}
input.contact_input{
width:253px;
height:18px;
background-color:#fff;
color:#999999;
border:1px #DFDFDF solid;
float:left;
}
textarea.contact_textarea{
width:253px;
height:50px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #999999;
background-color:#fff;
border:1px #DFDFDF solid;
float:left;
}
a.contact{
width:99px;
height:27px;
display:block;
float:right;
margin:0 0 0 10px;
background:url(images/contact_bt.gif) no-repeat left;
padding:0 0 0 10px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
/*--------------footer----------------*/
.footer{
width:1000px;
clear:both;
height:65px;
background:url(images/footer_bg.gif) repeat-x top;
}
.left_footer{
float:left;
width:110px;
padding:10px 0 0 0px;
}
.right_footer{
float:right;
padding:15px 30px 0 0;
}
.right_footer a{
padding:0 0 0 7px;
text-decoration:none;
color: #666666;
}
.right_footer a:hover{
text-decoration:underline;
}

.center_footer{
float:left;
width:480px;
text-align:center;
color:#666666;
font-size:13px;
padding:10px 0 0 60px;
}